@import url(http://fonts.googleapis.com/css?family=Roboto:900,400,100);
body {
  font-family: 'Roboto', sans-serif;
}
.message {
  width: 364px;
  margin: 100px auto;
}
.message h1 {
  font-size: 48px;
  margin: 20px 0 10px;
}
.message p {
  color: #666;
  font-size: 16px;
  line-height: 1.7em;
  font-weight: 100;
}
@media (max-width: 480px) {
  .message {
    width: 100%;
    padding: 40px 20px;
    margin: 0;
  }
  .message h1 {
    font-size: 32px;
  }
}
